Instalar la ultima version de VIM en Debian

De la mano del ultimo post sobre VIM me quedaba otro por solucionar, al utilizar Debian siempre viene de la mano de problemas de versiones, por políticas Debian solo incluye versiones probadas y seguras lo que hace que siempre sean versiones no tan nuevas y uno de los plugins que me recomendaban instalar no podía hacerlo porque requiere una versión de VIM mas nueva. Lo primero fue mezclar los repositorios

Qualcomm Atheros Device en Debian

Este articulo ya ha quedado obsoleto, te recomiendo revisar el nuevo post actualizado sobre esta misma tarjeta https://www.alvarodeleon.net/qualcomm-atheros-device-en-debian-10/ ‎   Como siempre, pc nueva, problemas nuevos, en este caso con Wifi, los firmware disponibles ni en stable ni en testing funcionaron. La pc es una laptop Acer Aspire E5-575 Alvaro DeLeonAdministrador de Sistemas, Programador, Docente y ahora resulta que también Blogger (peor es ser tictoker). Más de 20 años de